<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65f6d3b1e9c4d5d2067aae6dc909db2d">
  <dict>
    <!--2023-02-11 09:57:21.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:21.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:57:21.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
